# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-04-19 12:22
from __future__ import unicode_literals

from django.db import migrations, models
import myprojects.models


class Migration(migrations.Migration):

    dependencies = [
        ('myprojects', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ShowCase',
            new_name='Projects',
        ),
        migrations.RenameField(
            model_name='images',
            old_name='case',
            new_name='project',
        ),
        migrations.AlterField(
            model_name='images',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to=myprojects.models.upload_location, verbose_name='Images'),
        ),
    ]
